*,
html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* Fill up the entire screen and beyond */
  min-height: 100vh;
  height: 100%;
  background-image:url("index.jpg");
  background-repeat: no-repeat;
  background-position:center;
  background-attachment: fixed;
   background-size: cover;
  /* this will push the container to the middle of the screen */
  display: flex;
  justify-content: center;
  align-items: center;
}


.container {
  /* width should not be more than 800px */
  max-width: 800px;
  position: relative;
  z-index:unset;
}

.container:hover button {
  opacity: 1;
  transition-delay: 0s;
}

.slider {
  width: 800px;
  height: 520px;
  position: relative;
}

img {
  position: absolute;
  top: 0;
  left: 0;
  width: 800px;
  opacity: 0;
  transition: opacity 0.2s ease-out;
}

.control {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

button {
  position: absolute;
  background-color: transparent;
  border: none;
  cursor: pointer;
  color: white;
  font-weight: 900;
  font-size: 30px;
  opacity: 0;
  transition: opacity 300ms ease-out;
  transition-delay: 0.2s;
}

button#prev {
  /* top of the button will be at 50% of the height of the control */
  top: 50%;
  left: -10%;
}
button#next {
  /* top of the button will be at 50% of the height of the control */
  top: 50%;
  right: -10%;
}